Subject: [PATCH v7 0/3] new Atmel DMA controller

From: [email-masked] (Nicolas Ferre)
Date: Wed, 19 Nov 2014 12:03:31 +0100

On 06/11/2014 06:27, Vinod Koul :
> On Wed, Oct 22, 2014 at 05:22:17PM +0200, Ludovic Desroches wrote:
>> Hi,
>>
>> This set of patches introduces support for the new Atmel DMA controller know as
>> XDMAC and available on SAMA5D4.
> 
> Applied all, thanks

Vinod,

I saw that you had created a topic branch for this driver: topic/at_xdmac.

If this branch is stable, can I use it for my work on at91 support and
merge it in my at91-3.19-dt branch before sending it to the arm-soc tree?
In fact I need the binding definitions that are created by the
patch:(dmaengine: at_xdmac: creation of the atmel eXtended DMA
Controller driver).

Thanks, bye,
-- 
Nicolas Ferre